.desktop {
    display:block;
}

.mobile {
    display:none;
}






/******* NAVIGATION ********/

/**-- NAV_DESKTOP --**/
nav#new_nav #nav_desktop {
    display:block;
    width:100%;
    height:50px;
    background-color: rgba(255,255,255, 0.8);
    text-align: center;
    position: fixed;
    z-index:1000;
}

nav#new_nav #nav_desktop ul {
    padding-top:13px;
    list-style: none;
}

nav#new_nav #nav_desktop ul li{
    display: inline;
    margin: 0 auto;
    text-align: center;
}

nav#new_nav #nav_desktop ul li a {
    padding:0 20px 0 20px;
    color:black;
    margin-top:10px;
}

nav#new_nav #nav_desktop ul li a.active {
    text-decoration: underline;
}



/**-- NAV_MOBILE --**/
nav#new_nav #nav_mobile, nav #nav_mobile #nav_mobile_container {
    display:none;
}

#open_nav {
    display: block;
    color: black;
    font-size: 2.5em;
    float: right;
    margin-right: 50px;
    margin-top: 5px;
    transform: rotate(90deg);
}

#close_nav {
    display: none;
    position: absolute;
    position: fixed;
    color: black;/*rgb(150, 150, 150);*/
    font-size: 4em;
    float: right;
    right: 0;
    margin-right: 46px;
    margin-top: -5px;
    z-index: 1001;
    transform: rotate(90deg);
}

nav#new_nav #nav_mobile #nav_mobile_container {
    background-color: rgba(255, 255, 255, 1);
    height: 100vh;
    width: 100vw;
    position: absolute;
    z-index:1000;
}

nav#new_nav #nav_mobile #nav_mobile_container ul li {
    text-align:center;
    padding-top: calc(60vh / 19);
    width:100%;
    display: inline-block;
}

nav#new_nav #nav_mobile #nav_mobile_container ul li a {
    color: black;
    text-decoration:none;
    font-size: 2.3em;
}

nav#new_nav #nav_mobile #nav_mobile_container ul li a.active {
    text-decoration: underline;
}





/****** MOBILE ******/
@media only screen and (max-width: 920px) {

    /*** GLOBAL ***/

    .desktop {
        display:none;
    }
    .mobile {
        display:block;
    }

    /*** NAVIGATION ***/

    nav   {
        height:60px;
        max-width:100%;
        -webkit-transition: height 1s;
        -moz-transition:    height 1s;
        -o-transition:      height 1s;
        transition:         height 1s;
        position: fixed;
        z-index:11;
        overflow-y:  auto;
        margin-top: 0;
        border:none;
        display: block;

        background-color: rgba(255,255,255,0.9);
    }

    nav#new_nav #nav_desktop {
        display:none;
    }

    nav#new_nav #nav_mobile {
        display:block;
    }

}